rpm2cpio.c(3)

NAME
rpm2cpio.c -

SYNOPSIS

#include 'system.h'
#include 'rpmlib.h'
#include 'debug.h'

  Functions
int main (int argc, char **argv)

FUNCTION DOCUMENTATION

  int main (int argc, char ** argv)

Definition at line 8 of file rpm2cpio.c.

References _, alloca, EXIT_FAILURE, Fclose, fdDup, Fdopen, Ferror, Fopen, Fstrerror, headerGetEntry, rpmReadPackageHeader, RPMTAG_PAYLOADCOMPRESSOR, setprogname, stpcpy, and ufdCopy.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.